body{
	font-family: "Raleway";
}
header.navbar .nav>li>a{
	font-family: "Raleway" !important;
}
.heading-text{
    padding: 10px 0px 0px 0px;
    text-align: center;
    color: #fff;
}
.heading-text h1{
	text-shadow: 2px 2px 5px #333;
	margin: 3px 10px 5px 10px;
}
.heading-text h3 {
	margin-bottom: 0px;
}
.heading-text .affiliation{
	color: #313131;
    font-weight: 600;
}
.heading-text1{

	padding: 50px 0px 0px;
    text-align: right;
	letter-spacing: 1px;
	font-size: 14px;
	color:#fff;
}
header #logo {
    width: 95px;
    height: 85px;
    background: url(../img/logo.png);
    background-size: contain;
    margin: 10px;
    background-repeat: no-repeat;
}
header .dropdown-menu {
    margin-top: 6px !important;
}

header .dropdown-menu a:hover{
   	background-color: #BE1D77;
}

header.navbar .nav>li.dropdown.open>a.dropdown-toggle {
    background: transparent;
    color: #BE1D77 !important;
}

body section {
    padding: 50px 0px 0px 0px;
}

.principal-desk img{
	width: 170px;
	margin: 0px 15px 0px 0px;
}

.principal-desk-text{
	text-align: justify;
	font-size: 14px;
    line-height: 1.7;
}

.firstcharacter { 
	float: left;
    color: #BE1D77;
    font-size: 48px;
    line-height: 35px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px; 
}

.container-heading{
	text-align: left;
}

.principal-desk{
	padding: 0px;
	float: left;
}
.text-indent{
	text-indent: 5%;
}

#big a{
	color: black;
}

#big a:hover {
	color: #BA0067;
}

.ul {
	list-style-type: none;
}

.news a{
	color: #333;
	padding-bottom:10px;
}

.news a:hover{
	color: #BE1D77;
}
.box1{
	width: 95%;
}
.news-container{
	padding: 8px 15px;
    margin-bottom: 8px;
    box-shadow: inset 0 1px 0 rgba(115, 115, 115, 0.28),0 1px 5px rgba(0, 0, 0, 0.28);
}
.news-content{
	padding-left: 0px; 
	overflow: hidden;
	/*text-align: justify;*/
	display: -webkit-box; 
	-webkit-line-clamp:3; 
	-webkit-box-orient: vertical
}

.address{
	padding-left: 12px;
}

.gallery .preview img{
	width: 100%;
}

#recent-works {
    background: #e4e4e4 !important; 
    color: #333 !important;
    margin-top: 20px;
}

.link-read-more{
	color: #BE1D77 !important;
	text-decoration : underline !important; 
}

.map-content{
	padding: 110px 0px 0px 0px !important;
}

.btn-primary1{
	background-image: linear-gradient(to bottom,#D263A1 0,#BE1D77 100%);
    border-color: #D263A1;
	background-repeat: repeat-x;
	background-color: #D263A1;
	color: #fff;
}
.btn-primary1:hover, .btn-primary1:focus, .btn-primary1:active{
	background-image: linear-gradient(to bottom,#D263A1 0,#BE1D77 100%);
    border-color: #000;
	background-repeat: repeat-x;
	background-color: #D263A1;
	color: #000;
}

.custom-vision{
	margin-top: 20px;
	margin-bottom: 20px;
}
.custom-vision1{
	margin-top: 58px;
}
.custom-vision2{
	margin-top: 13px;
}
.academic-custom {
    height: 65px;
    font-size: 23px;
    background-color: #E9E6DF;
    padding: 15px;
}
.clear{
	clear:both;
	float: none;
}

.empty-section{
	margin-top: 60px;
}
.feature-list{
	font-size:22px;
	line-height:200%;
	font-family: "Raleway";
}
.feature-img{
	width: 28%;
	padding: 3px !important;
	margin-left:126px;
}
.imglist{
	margin-top: 14px;
}
.next-featurelist{
	padding-top: 20px;
}
.exam{
    padding: 0px;
    float: left;
    height: 192px;
}
.exam img{
	width: 306px;
    margin: 0px 15px 38px 0px;
}
.custom-about{
	font-size: 29px;
}

.feature-content{
    font-size: 15px;
    padding-left: 10px;
}
.about-exam{
	text-align: justify;
	margin: 5px 0px 20px 10px;
	font-size: 14px;
}

.title {
    background: #2dcc70;
    color: #fff;
    padding: 7px 0;
    margin-top: 105px;
    /* padding-top: 18px; */
    /* padding-bottom: 20px; */
}
.title h2{
	font-size: 28px;
}

.title h3{
	font-size: 22px;
	margin-top: 20px;
}

.top-title{
	color: #fff;
}
.top-titlehome{
	margin-top: 6px;
}
.school-img{
	padding: 0px;
    float: left;
    height: 192px;
}
.school-img img{
	width: 270px;
	background-color: rgba(0, 150, 136, 0.17) ! important;
	margin: 0px 15px 38px 0px;
}
.student-section-content{
	box-shadow: inset 0 1px 0 rgba(115, 115, 115, 0.28),0 1px 5px rgba(0, 0, 0, 0.28);
	padding: 15px;
	margin: 20px 0px;
}

.news-title{
	text-indent: 5%;
}
.news-img{
	padding: 0px;
    float: left;
    height: 192px;
}
.news-img img{
	width: 270px;
	height: 167px;
	margin: 0px 15px 38px 0px;
}
.newstitle-img{
	height: 65px;
}

.student-panel{
	font-size: 14px;
}

.calender-event .col-md-12 .col-md-1 img{
	width: 95px;
	height: 75px;
}
.homepage-notification{
	height: 121px;
	margin-left: 10px;
}
.student-section-content h4{
	color: #BE1D77;
	font-weight: 600;
}

.student-section-content .features i{
	color: #BE1D77;
}

.calender-event .col-md-12 .col-md-5{
	padding-left: 30px;
}
.about{
	text-indent: 5%;
}
.thumbnail .image-list{
	height:187px ! important;
}
.vision-img{
	width: 30%;
}
.inter-sports{
	height: 201px;
}

.col-md-12 .last img{
	width:100%;
}

.navbar-inner{
	background: -webkit-linear-gradient(#BE1D77, yellow);
    background: -o-linear-gradient(#BE1D77, yellow);
    background: -moz-linear-gradient(#BE1D77, yellow);
    background: linear-gradient(#BE1D77, yellow);
}

.dropdown-menu>li>a{
	padding: 10px 20px !important;
}
.navbar .nav li.dropdown.active>.dropdown-toggle{
	color: #c63e8a ! important;
}
blockquote{
  display:block;
  background: #fff;
  padding: 15px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  /*font-family: Georgia, serif;*/
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #be1d77;
  border-right: 2px solid #be1d77;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}
blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  cursor: pointer;
  padding: 0 3px;
}

blockquote a:hover{
 color: #666;
}

.main-info h4 {
    color: #333;
    font-weight: 500;
}